gtk4-widget-factory(1)

Name
gtk4-widget-factory - Showcase GTK widgets and styles

SYNOPSIS
gtk4-widget-factory [OPTIONS...]

DESCRIPTION

gtk4-widget-factory is a collection of examples.

Its purpose is to demonstrate many GTK widgets in a form that is useful to GTK theme developers.

The application shows widgets in different, typical combinations and states.

OPTIONS

-h, --help
        Show the application help.

--version
        Show the application version.